## org.eclipse.datatools.sqltools.sql.parser.ast
Interface IASTDeclareComma

All Superinterfaces:
  IASTSQLStatementElement, Node

All Known Implementing Classes:
  ASTDeclareComma, ASTDeclareComma

    public interface IASTDeclareComma

extends IASTSQLStatementElement

Represents a comma in the "declare" statement

Author:
  Li Huang

Method Summary

Methods inherited from interface org.eclipse.datatools.sqltools.sql.parser.ast.Node
`exists, getDocument, getEndOffset, getEndOffset, getFirstToken, getGreatestEndOffset, getGreatestEndOffset, getLastToken, getNextTokenOffset, getNextTokenOffset, getPreviousNode, getSQLText, getStartOffset, getStartOffset, jjtAccept, jjtAddChild, jjtClose, jjtGetChild, jjtGetNumChildren, jjtGetParent, jjtOpen, jjtSetParent, setDocument, setFirstToken, setLastToken`